blockquote{color:#960;font-family:Georgia;font-style:italic;}


body{color:#000000;}


pre{background:#D9D9D9;border:1px solid #7F7F7F;color:#666;}
.wrapper{background:#fff;}
a,td.contentheading{color:#00008B;}



a,td.sideblock,td.side2{color:#00008B;}



blockquote p,.search,.search .button{}
div.a-footer{background:transparent;color:#FFF;}
div.coloured_banner,td.mainblock div.moduletable{background:#ffffff url(../images/bgtom.jpg) repeat-x top;color:#900;}
div.coloured_banner2{color:#f00;}
input.poll_button,span.default-button-login,span.default-button-logout{background:#333333 url(../images/menu-icon.png) no-repeat 2px;border:1px solid #666666;color:#FFF;}
li.number0{background:url(../images/bullet-0.png) no-repeat scroll 0pt 2px;}
li.number1{background:url(../images/bullet-1.png) no-repeat scroll 0pt 2px;}
li.number10{background:url(../images/bullet-10.png) no-repeat scroll 0pt 2px;}
li.number2{background:url(../images/bullet-2.png) no-repeat scroll 0pt 2px;}
li.number3{background:url(../images/bullet-3.png) no-repeat scroll 0pt 2px;}
li.number4{background:url(../images/bullet-4.png) no-repeat scroll 0pt 2px;}
li.number5{background:url(../images/bullet-5.png) no-repeat scroll 0pt 2px;}
li.number6{background:url(../images/bullet-6.png) no-repeat scroll 0pt 2px;}
li.number7{background:url(../images/bullet-7.png) no-repeat scroll 0pt 2px;}
li.number8{background:url(../images/bullet-8.png) no-repeat scroll 0pt 2px;}
li.number9{background:url(../images/bullet-9.png) no-repeat scroll 0pt 2px;}
span.alert{background:#FFD6D6 url(../images/span-alert.png) no-repeat scroll 10px 50%;border:2px solid #FE7B7A;color:#c00;}
span.config{background:#FFFFD9 url(../images/span-config.png) no-repeat scroll 10px 50%;border:2px solid #FDE179;color:#B79000;}
span.down{background:#E8FFD9 url(../images/span-down.png) no-repeat scroll 10px 50%;border:2px solid #C2DF88;color:#57861A;}
span.info{background:#DAE7F9 url(../images/span-info.png) no-repeat scroll 10px 50%;border:2px solid #629DE3;color:#05B;}
span.pathway{background:#693906 url(../images/bgbody.jpg) repeat-x;color:#D39687;}
span.pathway a{color:#ddd;}
table.bottom{background:#666;border-top:5px solid #ccc;color:#fff;}
table.bottom a{color:#CCC;}


table.bottom div.moduletable h3,td.mainblock div.moduletable h3{background:#00008B;color:#FFFFFF;}














table.bottom div.moduletable-color{background:#CCCCCC url(../images/h3-bullet-colour.gif) no-repeat;color:#333;}


table.bottom div.moduletable-color h3,td.mainblock div.moduletable-color h3,td.side2 div.moduletable-color h3{background:#cccccc url(../images/h3-bullet-colour.gif) no-repeat;color:#fff;}


td.mainblock div.moduletable-color{background:#aaa;color:#fc0;}
td.side1 div.moduletable-blank h3,td.side2 div.moduletable-blank h3{background:transparent;color:#630;}

td.side1 div.moduletable-dark h3{background:#200005 url(../images/h3-bullet-colour.gif) no-repeat;color:#fff;}

td.side1 div.moduletable-grey h3{background:#666666 url(../images/bgh3-grey.jpg) repeat-x bottom;color:#fff;margin-left:-5px;}




td.side1 h3{background:#666666 url(../images/h3-bullet-dark.gif) no-repeat 0 -2pt;color:#fff;}

td.side2 div.moduletable-dark h3{background:#6C5628 url(../images/h3-bullet-colour.gif) 

no-repeat;color:#fff;margin:-5px;padding:-5px;}
td.side2 div.moduletable-grey h3{background:#666666 url(../images/h3-bullet-colour.gif) no-repeat;color:#fff;margin:-5px;padding:-5px;}



td.side2 h3{background:#00008B url(../images/h3-bullet-dark.gif) no-repeat scroll 100%;color:#fff;}


td.sideblock{border-bottom:5px solid #999999;}
td.sideblock,td.side2{background:url(../images/bgblock.jpg) repeat;}
td.sideblock1{background:#434343 url(../images/bgblock2.jpg) repeat;color:#fff;}
ul.circle li{background:url(../images/bullet-circle.png) no-repeat scroll 0pt 4px;}
ul.menu li{background:transparent;border-bottom:1px dotted #666666;}
ul.star li{background:url(../images/bullet-star.png) no-repeat scroll 0pt 2px;}
ul.triangle li{background:url(../images/bullet-triangle.png) no-repeat scroll 0pt 4px;}



#copyright{background:transparent url(../images/footer-bg.jpg)}




#mod_search_searchword{background:transparent;border:none;color:#666;}




#outer{background:url(../images/main-bg.jpg) repeat; }



#shadow-r{background:url(../images/main-bg-r.jpg) repeat-y scroll 100% 0;}
#topbar a{color:#C90;}
#topbar,#topblock,table.bottom div.moduletable{background:transparent;}
#topbox a{color:#ddd;font-weight:bold;}



div#header{background:#FFFFFF url(../images/header.jpg) no-repeat top;}







ul#mainlevel a,ul.menu a{background:url(../images/menu-icon.png) no-repeat 2px;}
#topbar a:hover,#topbox,div.sideblock1 a{color:#FFF;}
.mainblock a:link,.mainblock a:visited{color:#900;}
a:hover span.default-button-login,a:hover span.default-button-logout{background:#333333 url(../images/menu-icon-hover.png) no-repeat 2px;border:1px solid #FFFFFF;color:#f00;}
span.pathway a:hover{color:#222;}
ul#mainlevel a:hover,ul.menu a:hover{background:url(../images/menu-icon-hover.png) no-repeat 2px;}